Subject: FW: Contracts
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 7 Jan 2002 08:59:49 -0800 (PST)

Peter, Louise has requested a review of the various forms to be utilized in NETCO.  It is my current understanding that Canada trading will be included.   Therefore, we need you to review the Canadian physical forms.  I have mentioned the matter to Bradford, who will be calling you with Credit concerns and suggestions.

 -----Original Message-----
From: 	Cook, Mary  
Sent:	Monday, January 07, 2002 10:41 AM
To:	Kitchen, Louise
Subject:	RE: Contracts

I have given Mark Taylor my comments on the financial forms and he will be revising them.  I have met with Van Hooser and Hodge to discuss gas and have spoken with Bradford to get his perspective on gas.  We will be narrowing the menu of forms, revising in respect of certain terms, and studying possible construct changes to assist in credit matters.  Mark mentioned next Tuesday as a target which I will try to meet.  The EOL forms will be completed first.  Any questions, call me. 

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Friday, January 04, 2002 1:52 PM
To:	Cook, Mary
Cc:	Tycholiz, Barry; Vickers, Frank; Luce, Laura; Lagrasta, Fred; Redmond, Brian; Breslau, Craig
Subject:	Contracts

The gas contracts we need include the following, can you give us timescales. I understand that we have had issues getting these together and time is now running out.  Mark, I believe, has put you in charge or gas -please could you give us a timescale.

Draft Master Firm
Draft Master Swap
GTC (physical)
GTC (financial)

Louise Kitchen
Chief Operating Officer
Enron Americas
Tel:  713 853 3488
Fax: 713 646 2308